## postgresql-common 238ubuntu0.1

=== debian/changelog ===
postgresql-common (238ubuntu0.1) jammy; urgency=medium

  * d/rules: do not stop service on package upgrades. (LP: #1973382)
  * Fix set_conffile_value comment parsing regular expression. (LP: #2007794)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 10 Apr 2023 18:33:20 -0300
