## postgresql-common 238+11.0trisquel1

=== debian/changelog ===
postgresql-common (238+11.0trisquel1) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 19:56:44 +0000
