## postgresql-common 242ubuntu1

=== debian/changelog ===
postgresql-common (242ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1986981). Remaining changes:
    - d/rules: do not stop service on package upgrades. (LP #1973382)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 18 Aug 2022 14:38:54 -0300

postgresql-common (242) unstable; urgency=medium

  * server/postgresql.mk: Tell pg_upgrade to create sockets in /tmp.
  * pg_virtualenv: Unset PGHOSTADDR PGPORT PGSERVICE.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Aug 2022 11:25:31 +0200

postgresql-common (241ubuntu1) kinetic; urgency=medium

  * d/rules: do not stop service on package upgrades. (LP: #1973382)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 16 May 2022 09:58:44 -0300

postgresql-common (241) unstable; urgency=medium

  * Remove stats_temp_directory in PG 15.
  * server/postgresql.mk: Fix detection of latest llvm version.
  * server/postgresql.mk: Remove builddir prefix from generated pg_config.
  * t/045_backup.t: Accept new PG15 psql -l output.

 -- Christoph Berg <myon@debian.org>  Wed, 11 May 2022 15:57:04 +0200

postgresql-common (240) unstable; urgency=medium

  * t/085_pg_ctl.conf.t: Honor systemd hard core file size limit.

 -- Christoph Berg <myon@debian.org>  Mon, 14 Mar 2022 12:12:02 +0100

postgresql-common (239) unstable; urgency=medium

  * t/085_pg_ctl.conf.t: sudo and salsa-ci set the core file size hard limit
    to 0 by default, undo that. (Salsa: postgresql/postgresql#2)

 -- Christoph Berg <myon@debian.org>  Fri, 11 Mar 2022 12:03:17 +0100
