## postgresql-common 242ubuntu1.1

=== debian/changelog ===
postgresql-common (242ubuntu1.1) kinetic; urgency=medium

  * Fix set_conffile_value comment parsing regular expression. (LP: #2007794)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 10 Apr 2023 18:31:16 -0300
