## postgresql-common 242.pgdg18.04+~20220719.1050.g1452512

=== debian/changelog ===
postgresql-common (242.pgdg18.04+~20220719.1050.g1452512) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Re-enable plpython2 packages.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 20 Jun 2022 15:11:44 +0200

postgresql-common (242) UNRELEASED; urgency=medium

  * server/postgresql.mk: Tell pg_upgrade to create sockets in /tmp.
  * pg_virtualenv: Unset PGHOSTADDR PGPORT PGSERVICE.

 -- Christoph Berg <myon@debian.org>  Mon, 20 Jun 2022 15:11:44 +0200
