=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: postgresql-common
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Martin Pitt <mpitt@debian.org>,
  Christoph Berg <myon@debian.org>,
@@ -12,7 +11,7 @@
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-common.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-common
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11),
 
 Package: postgresql-common
 Architecture: all
