## postgresql-common 242.pgdg18.04+1

=== debian/changelog ===
postgresql-common (242.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Re-enable plpython2 packages.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 11 Aug 2022 11:25:31 +0200
