=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 SUPPORTED_VERSIONS := $(shell PG_SUPPORTED_VERSIONS="$(FLAVOR)" debian/supported-versions)
 DEFAULT_VER := $(lastword $(SUPPORTED_VERSIONS))
 
-#py2#PYTHON2_PACKAGE=postgresql-plpython-$v
+PYTHON2_PACKAGE=postgresql-plpython-$v
 
 %:
 	dh $@
@@ -26,9 +26,9 @@
 
 # do not (re)start postgresql.service on postgresql-common install/upgrades
 override_dh_installinit:
-	dh_installinit -ppostgresql-common --name=postgresql -u'defaults 19 21' --no-start --no-stop-on-upgrade
+	dh_installinit -ppostgresql-common --name=postgresql -u'defaults 19 21' --no-start
 override_dh_installsystemd:
-	dh_installsystemd --no-start --no-stop-on-upgrade
+	dh_installsystemd --no-start
 
 override_dh_gencontrol:
 	dh_gencontrol -ppostgresql-server-dev-all -- -Vserver-dev-all-depends="$(foreach v,$(SUPPORTED_VERSIONS),postgresql-server-dev-$v,)"
