## postgresql-common 242.pgdg20.04+~20220719.1050.g1452512

=== debian/changelog ===
postgresql-common (242.pgdg20.04+~20220719.1050.g1452512) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 20 Jun 2022 15:11:44 +0200
