## postgresql-common 242.pgdg20.04+1

=== debian/changelog ===
postgresql-common (242.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 11 Aug 2022 11:25:31 +0200
