## postgresql-common 242.pgdg22.04+1

=== debian/changelog ===
postgresql-common (242.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 11 Aug 2022 11:25:31 +0200
