## postgresql-common 242.pgdg100+~20220719.1050.g1452512

=== debian/changelog ===
postgresql-common (242.pgdg100+~20220719.1050.g1452512) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Re-enable plpython2 packages.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 20 Jun 2022 15:11:44 +0200
