=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-common.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-common
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
 
 Package: postgresql-common
 Architecture: all
