## postgresql-common 242.pgdg120+~20220719.1050.g1452512

=== debian/changelog ===
postgresql-common (242.pgdg120+~20220719.1050.g1452512) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 20 Jun 2022 15:11:44 +0200
