## postgresql-common 243.pgdg18.04+~20220816.1119.g5f732f3

=== debian/changelog ===
postgresql-common (243.pgdg18.04+~20220816.1119.g5f732f3) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Re-enable plpython2 packages.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 15 Aug 2022 11:12:42 +0200

postgresql-common (243) UNRELEASED; urgency=medium

  * pg_backupcluster: Enable gzip compression with pg_receivewal.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Aug 2022 11:12:42 +0200
