## postgresql-common 243.pgdg20.04+~20220816.1119.g5f732f3

=== debian/changelog ===
postgresql-common (243.pgdg20.04+~20220816.1119.g5f732f3) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 15 Aug 2022 11:12:42 +0200
