## postgresql-common 243.pgdg+~20220816.1119.g5f732f3

=== debian/changelog ===
postgresql-common (243.pgdg+~20220816.1119.g5f732f3) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 15 Aug 2022 11:12:42 +0200
