## postgresql-common 246

=== debian/changelog ===
postgresql-common (246) unstable; urgency=medium

  * pg_buildext: If PGVERSION appears outside the package name only, fill in
    the newest supported version.
  * pg_wrapper: Select cluster based on port number as well.
  * t/020_create_sql_remove.t: Fix pgwrapper+psql version test on pre-9.2.
  * pgdg: Include .asc and .gpg keys from pgdg-keyring; upgrade
    apt.postgresql.org.sh to write pgdg.sources instead of pgdg.list.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Nov 2022 15:06:56 +0100

postgresql-common (245) unstable; urgency=medium

  [ Marco Nenciarini ]
  * pgdg: fix unbound variable error with empty PGVERSION.

  [ Christoph Berg ]
  * server/postgresql.mk: EXCLUDE_PACKAGES to skip building libs, used now for
    postgresql-14 in bookworm when postgresql-15 has already been uploaded.
  * server/postgresql.mk: Skip building -doc package when nodoc is selected.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Oct 2022 14:46:03 +0200

postgresql-common (244) unstable; urgency=medium

  * debian/supported-versions: Bump default version to 15.
  * dh_install{init,systemd}: Use --no-stop-on-upgrade and to not restart any
    services on postgresql-common upgrades. (Closes: #1011067)
  * debian/maintscripts-functions: Add -v to pg_upgradecluster template to
    stay on the same major version on catversion upgrades.
  * pg_upgradecluster: Fix port handling when --rename is used.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Oct 2022 10:59:12 +0200

postgresql-common (243) unstable; urgency=medium

  * pg_backupcluster: Enable gzip compression with pg_receivewal.
  * next_free_port: Set SO_REUSEADDR and listen() on sockets created.
  * t/TestLib.pm check_clean: Use ss from iproute2 instead of netstat.
  * debian/supported-versions: Don't look at the OS release, we'll just ship
    the matching file in that release.
  * Test-depend on locales-all.
  * pgcommon.sh: Remove, dropping get_release and locale_gen.
  * postgresql.service: Improve comment explaining the relation to
    postgresql@.service.
  * testsuite: Run all tests even when one is failing.
  * pg_wrapper: If the cluster version is older than 9.2, consider psql only
    up to version 14 instead of the newest version.
  * Use grep -E instead of egrep.
  * debian/rules: Use DEB_VERSION instead of dpkg-parsechangelog.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Sep 2022 15:34:54 +0200
