## postgresql-common 248

=== debian/changelog ===
postgresql-common (248) unstable; urgency=medium

  [ Christoph Berg ]
  * Update ro debconf translation, mulțumesc Remus-Gabriel Chelu!

  [ Athos Ribeiro ]
  * Fix set_conffile_value comment parsing regular expression.

 -- Christoph Berg <myon@debian.org>  Tue, 14 Mar 2023 15:19:01 +0100

postgresql-common (247) unstable; urgency=medium

  [ Christoph Berg ]
  * Update pt_BR debconf translation, thanks Paulo Henrique de Lima Santana!
    (Closes: #1024197)
  * postgresql.mk: Ignore test failures on alpha.
  * pgdg/apt.postgresql.org.sh: Fix version comparisons for 9.x.
  * pg_upgradecluster: Remove promote_trigger_file in PG16.
  * t/200_maintscripts.t: Run apt-get update before reinstalling pg-common.

  [ Dennis Schwan ]
  * Fix pgsql-XX isn't numeric in numeric comparison. (Salsa #31)

 -- Christoph Berg <myon@debian.org>  Thu, 09 Feb 2023 11:28:43 +0100
