## postgresql-common 248A~5.0.0.202503141122

=== debian/changelog ===
postgresql-common (248A~5.0.0.202503141122) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    01_backport_to_buster.patch
    02_disable_message_about_legacy-postgresql-11.patch

 -- Univention builddaemon <buildd@univention.de>  Fri, 14 Mar 2025 11:22:39 -0000
