## postgresql-common 248A~5.1.0.202412031601

=== debian/changelog ===
postgresql-common (248A~5.1.0.202412031601) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_version_bump.patch

 -- Univention builddaemon <buildd@univention.de>  Tue, 03 Dec 2024 16:01:39 -0000
