## postgresql-common 248A~5.2.0.202412031613

=== debian/changelog ===
postgresql-common (248A~5.2.0.202412031613) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_version_bump.patch

 -- Univention builddaemon <buildd@univention.de>  Tue, 03 Dec 2024 16:13:31 -0000
