## postgresql-common 248+deb12u1

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-common.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-common
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 
 Package: postgresql-common
 Architecture: all
