=== dh_make_pgxs/debian/watch ===
version=4
@URL@/tags .*/(.*).tar.gz
