## postgresql-common 248+deb12u1A~5.2.4.202511281407

=== debian/changelog ===
postgresql-common (248+deb12u1A~5.2.4.202511281407) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    00_version_bump.patch

 -- Univention builddaemon <buildd@univention.de>  Fri, 28 Nov 2025 14:09:02 -0000
