## postgresql-common 248+deb12u1pureos1

=== debian/changelog ===
postgresql-common (248+deb12u1pureos1) crimson; urgency=medium

  * Merge with Debian bookworm, remaining PureOS changes:
    - detect PureOS releases, similar to Debian testing/unstable;
      closes: PureOS:261

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Tue, 09 Sep 2025 05:28:19 +0200

postgresql-common (248pureos1) crimson; urgency=medium

  * Merge with Debian bookworm, remaining PureOS changes:
    - detect PureOS releases, similar to Debian testing/unstable;
      closes: PureOS:261
  * ci: Add config using landing suite
  * d/gbp.conf: Adjust for crimson
  * d/supported-versions: Adjust to upstream changes

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Wed, 21 Jun 2023 10:14:09 +0200
