=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: postgresql-common
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders:
- Martin Pitt <mpitt@debian.org>,
- Christoph Berg <myon@debian.org>,
- Peter Eisentraut <petere@debian.org>,
+Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/postgresql/postgresql-common.git
-Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-common
 Build-Depends:
  debhelper-compat (= 13),
+Vcs-Git: https://source.puri.sm/pureos/packages/postgresql-common.git
+Vcs-Browser: https://source.puri.sm/pureos/packages/postgresql-common
 
 Package: postgresql-common
 Architecture: all
