## postgresql-common 252

=== debian/changelog ===
postgresql-common (252) unstable; urgency=medium

  * pg_upgradecluster: Add --keep-on-error option.
  * PgCommon get_db_locales: PG16 removes lc_ctype and lc_collate GUCs, query
    pg_database instead.
  * t/050_encodings.t: Revert back to old LC_ALL=C behavior.

 -- Christoph Berg <myon@debian.org>  Sat, 01 Jul 2023 20:45:40 +0200

postgresql-common (251) unstable; urgency=medium

  * Refresh pgdg/apt.postgresql.org.sh.

 -- Christoph Berg <myon@debian.org>  Fri, 30 Jun 2023 12:42:37 +0200

postgresql-common (250) experimental; urgency=medium

  * server/postgresql.mk: Fix ignoring test failures on alpha; ignore test
    results on hppa and sparc64.
  * pg_upgradecluster: Remove vacuum_defer_cleanup_age in PG16.

 -- Christoph Berg <myon@debian.org>  Wed, 24 May 2023 10:41:06 +0200

postgresql-common (249) experimental; urgency=medium

  * Merge postmaster.1.gz alternatives into psql.1.gz link group.
  * Test-Depend on postgresql-doc to test the man3 alternatives.
  * Depend on sysvinit-utils alternatively to obsolete lsb-base.
  * server/postgresql.mk: Allow setting MAJOR_PKG for custom server packages.
  * server/catversion: Also extract catalog file version number.
  * debian/maintscripts-functions: Support flavored server packages.
  * testsuite: Support flavored server packages (testsuite -F ee).
  * pg_upgradecluster: Copy encryption_key_command from old cluster to support
    PostgreSQL TDE.
  * pg_backupcluster, t/045_backup.t: Handle icu-encoded clusters and
    databases.
  * pg_backupcluster: Support passing --checkpoint=fast to pg_basebackup.
  * pg_restorecluster: Pass extra pg_createcluster arguments after --.
  * t/050_encodings.t: Accept en_US_POSIX-encoded cluster with LANG=C on PG16.
  * pg_upgradecluster, t/052_upgrade_encodings.t: Preserve ICU locale when
    upgrading from PG15+.
  * debian/tests/default-psql: Mark as skippable and honor createcluster.d.

 -- Christoph Berg <myon@debian.org>  Wed, 10 May 2023 21:11:56 +0200
