## postgresql-common 253

=== debian/changelog ===
postgresql-common (253) unstable; urgency=medium

  * pg_upgradecluster: Remove db_user_namespace in PG17.
  * t/045_backup.t: Relax analyze_count check that's flaky on s390x.
  * pgdg/apt.postgresql.org.sh: Allow multiple versions in -v.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Aug 2023 11:51:21 +0200
