## postgresql-common 254

=== debian/changelog ===
postgresql-common (254) unstable; urgency=medium

  * /etc/postgresql-common/pg_upgradecluster.d/analyze: Automatically analyze
    databases after upgrade.
  * pg_upgradecluster: drop hard-coded analyze used in dump mode only.
  * server: Ignore test results on ia64 and sh4.
  * pg_upgradecluster: Honor --keep-on-error not just for failing upgrade
    scripts; properly start old cluster again after errors. On PG15+, move
    pg_upgrade output from pg_upgrade_output.d to /var/log/postgresql/.
    Remove force_parallel_mode in PG16+.
  * Thanks to Dagfinn Ilmari Mannsåker for helping with the patches!
  * Remove /usr/share/postgresql-common/upgrade-scripts, upgrade scripts for
    postgresql-common itself. I believe this functionality was never used.
  * pgdg/apt.postgresql.org.sh: Set umask 022.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Sep 2023 11:12:30 +0200
