## postgresql-common 255

=== debian/changelog ===
postgresql-common (255) unstable; urgency=medium

  * PgCommon.pm: Set defined path in prepare_exec. Thanks Niko Tyni!
  * debian/supported-versions: Add 16 as default version.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Sep 2023 10:35:53 +0200
