## postgresql-common 256

=== debian/changelog ===
postgresql-common (256) unstable; urgency=medium

  * pg_upgradecluster: Remove old_snapshot_threshold in PG17.
  * Install pg_bsd_indent and pgindent into server-dev in PG17.
  * pg_buildext: words containing PGVERSIONS are replaced by a list of
    words with versions filled in. Most useful in Build-Depends.
  * pg_buildext: Add actions run and run_installed.
  * server/postgresql.mk: Grab LLVM version from B-D instead of autodetecting.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Nov 2023 16:25:17 +0100
