## postgresql-common 257build1

=== debian/changelog ===
postgresql-common (257build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:15:57 +0200

postgresql-common (257) unstable; urgency=medium

  * Move systemd unit files to /usr on releases that support it.
  * debian/maintscripts-functions: More carefully build update-alternatives
    command line. Hopefully fixes "link and path can't be the same" errors.
  * debian/maintscripts-functions: Remove empty /usr/share/man/ directories.
  * pg_backupcluster: Add hostname, machine-id, and machine-deployment (from
    /etc/machine-info) to backup status; use machine-readable timestamps for
    starttime/endtime; sort keys.
  * pg_upgradecluster: Skip upgrade scripts when --no-start is given.
  * pg_upgradecluster: Pass --jobs to analyze script. (Closes: #1054179)
  * debian/po/sv.po: Updated Swedish translation by Martin Bagge and Anders
    Jonsson, thanks! (Closes: #1059169)

 -- Christoph Berg <myon@debian.org>  Thu, 08 Feb 2024 13:32:31 +0100
