=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: postgresql-common
 Section: database
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders:
+ Martin Pitt <mpitt@debian.org>,
+ Christoph Berg <myon@debian.org>,
+ Peter Eisentraut <petere@debian.org>,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/postgresql/postgresql-common.git
+Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-common
 Build-Depends:
  debhelper-compat (= 13),
-Vcs-Git: https://source.puri.sm/pureos/packages/postgresql-common.git
-Vcs-Browser: https://source.puri.sm/pureos/packages/postgresql-common
 
 Package: postgresql-common
 Architecture: all
@@ -19,7 +23,7 @@
  adduser,
  debconf (>= 0.5.00) | debconf-2.0,
  libjson-perl,
- lsb-base (>= 3.0-3),
+ sysvinit-utils (>= 3.05-4~) | lsb-base,
  postgresql-client-common (= ${source:Version}),
  ssl-cert (>= 1.0.11),
  ucf,
