## postgresql-common 257build1.1trisquel2

=== debian/changelog ===
postgresql-common (257build1.1trisquel2) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:39:07 +0000
