## postgresql-common 261

=== debian/changelog ===
postgresql-common (261) unstable; urgency=medium

  * server/postgresql.mk: Use --enable-dtrace only on Linux.
  * pg_createcluster: Internally set LC_NUMERIC=C to ensure version
    comparisons use '.' as separator.
  * t/045_backup.t: ALTER SYSTEM needs 9.4+.

 -- Christoph Berg <myon@debian.org>  Tue, 25 Jun 2024 14:04:23 +0200

postgresql-common (260) unstable; urgency=medium

  * t/020_create_sql_remove.t: Skip plpython3 tests on 9.x and Python 3.12+.

 -- Christoph Berg <myon@debian.org>  Thu, 09 May 2024 17:10:04 +0200

postgresql-common (259) unstable; urgency=medium

  * pg_backupcluster, pg_restorecluster: Let `pg_restore --create` handle
    database creation and restore of database options and grants.
    (Removes databases.sql from dumps.)
  * PgCommon.pm get_db_encoding: Refactor for dropped daticulocale in 17.
  * pg_buildext: Pass PG_VIRTUALENV_ARGS to pg_virtualenv.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Apr 2024 14:09:12 +0200

postgresql-common (258) unstable; urgency=medium

  * server/postgresql.mk: Add Build-Profile pkg.postgresql.nollvm to disable
    JIT.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Mar 2024 17:10:46 +0100
