## postgresql-common 262

=== debian/changelog ===
postgresql-common (262) unstable; urgency=medium

  * Chown /var/tmp/postgresql-* to postgres so catversion bump instructions do
    not require root. Spotted by Greg Smith, thanks.
  * Ignore test results on powerpc.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Aug 2024 16:37:01 +0200
