## postgresql-common 262.pgdg+1

=== debian/changelog ===
postgresql-common (262.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 08 Aug 2024 16:37:01 +0200
