## postgresql-common 264

=== pgdg/Makefile ===
all:
	if [ -f $(HOME)/apt.postgresql.org/pgapt.conf ]; then ./update; fi
