=== debian/changelog ===
postgresql-common (264) unstable; urgency=medium

  * postgresql-all: Drop dependency on postgresql-contrib-*.
  * Remove remaining traces of python2 compatibility code.
  * debian/postgresql-common.tmpfile: Rename to .tmpfiles.
  * t/027_jit.t: Skip JIT tests in 11.
  * t/045_backup.t: Fix test running on 9.x without systemd.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Sep 2024 14:06:48 +0200

postgresql-common (263) unstable; urgency=medium

  [ Christoph Berg ]
  * pg_buildext: Set PROVE_FLAGS=--verbose in installcheck.
  * debian/supported-versions: Add 17 as default version.
  * Most extension packages will now default to supporting only 64-bit
    architectures. Enable the pkg.postgresql.32-bit build profile to revert
    for local builds.

  [ Andreas Karlsson ]
  * pg_ctlcluster: Add logrotate action

 -- Christoph Berg <myon@debian.org>  Tue, 10 Sep 2024 13:03:32 +0200
