## postgresql-common 264.pgdg+1

=== debian/changelog ===
postgresql-common (264.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 26 Sep 2024 14:06:48 +0200
