## postgresql-common 267

=== debian/changelog ===
postgresql-common (267) unstable; urgency=medium

  * t/027_jit.t: No jit for PG18+ on Ubuntu focal.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Nov 2024 11:54:02 +0100

postgresql-common (266) unstable; urgency=medium

  * pg_upgradecluster: Support upgrades to 18 with data checksums disabled.
  * Fix pg_backupcluster with data checksums enabled.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Nov 2024 14:53:36 +0100
