=== debian/control ===
--- 
+++ 
@@ -60,6 +60,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ libipc-run-perl,
  netbase,
  ${misc:Depends},
  ${perl:Depends},
